.center-menu-header .navbar-nav {
    margin-top: -20px;
}

.is-sticky .center-menu-header .navbar-nav, .is-sticky .center-menu-header .navbar-header, .is-sticky .center-menu-header .navbar-brand {
    margin-top: 0px !important;
}

.btn-default:hover, .color-switch .owl-controls .owl-page span, .tags li a {

}